body,td,tr,div,p{
  font-size: 12px; 
  line-height: 16px; 
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
img 
{
    border-color:#ffffff;
}
.text9 {  font-size: 9px; line-height: 10px;}
.text10 {  font-size: 11px; line-height: 12px;}
.text12 {  font-size: 11px; line-height: 15px; color: #F75810; text-decoration: none }
.text11 { font-size:11px;  line-height:14px; }
.text14 { font-size:14px;  line-height:15px; }
.text16 {  font-size: 16px; line-height: 18px;  color: #333333}

.address {  font-size: xx-small}
.orange {  font-size: 12px; color: #F75810}
.caution {  font-size: 11px; color: #FF0000}
.orange_mini {  font-size: 11px; color: #f75810}
.red_mini {  font-size: 11px; line-height: 13px; color: #FF0000}
.red {  font-size: 12px; color: #FF0000}
.blue_mini {  font-size: 11px; line-height: 13px; color: #3399cc}
.warning {  font-size: 14px; color: #FF0000; font-weight: bold}
.title {  font-size: 30px; line-height: 34px;  color: #333333}
.myisland_name {  font-size: 25px; line-height: 28px; font-weight: bold}
.green {  font-size: 12px; color: #009933}

.newstline{
border-style:solid;
border-color:#FF3333;
border-width:1pt;
}
